Subject: Free Software for m$

From: [email-masked] (Lynn David Newton)
Date: Mon, 5 Aug 2002 08:15:40 -0700

>> [1]  In contrast, GNU Emacs is *not* supported, no
  >> doubt because of the neo-apartheid philosophies of RMS
  >> and his cronies which will probably prevent a porting
  >> effort from ever taking place. But that's all right,
  >> because XEmacs is orders of magnitude better than GNU
  >> Emacs anyhow.

  rb> Actually, I run Emacs 21.1 on my Windows 2000
  rb> box, and XEmacs is only better if you like to
  rb> sacrifice memory to get point-and-drool candy.
  rb> (pardon the aggressive tone, but you started it
  rb> :)

Indeed I did, and I stand corrected and retract my
"aggressive" statement! I did not know that GNU Emacs
was available for Windows. (And am glad to hear that it
is.) Because of the memory required, I would be
inclined to think that on Windows GNU Emacs would be a
better solution than XEmacs, particularly for anyone
who has never used either one.

The decision as which to use on a Unix system would
normally be governed by other factors.

-- 
Lynn